
@media (min-width: 1200px) and (max-width: 1330px) {
	.footer::before, .footer::after {
		display:none;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	 .header .navbar-default.menu-shrink {
        padding: 15px 0px;
    }
	.footer::before, .footer::after {
		display:none;
	}
	.box4_info p {
		font-size: 14px;
	}
	.box4_info h5, .box3_info h5 {
    	font-size: 20px;
	}
	.box3_info p, .box3_info ul li {
		font-size: 14px;
	}
	 

}
@media (min-width: 768px) and (max-width: 991px) {
	.header .navbar-brand img {
        padding-top: 5px;
        max-height: 45px;
    }

    .header .menu-top li a {
        font-size: 15px;
    }

    .header .navbar-default .navbar-nav > li > a {
		margin-top: 0px;
		padding: 20px 8px 20px 8px;
		font-size: 14px;
	}


    .header .navbar-default .navbar-right {
        margin-right: 0;
    }

    .header .navbar-default .navbar-nav>li>a:after {
        bottom: -15px;
    }
	.header .navbar-default.menu-shrink .navbar-brand {
		top: 32px;
	}
	.header .navbar-brand {
		top: 40px;
	}
	.in_ba_tex {
		top: 20%;
	}
	.box3_info {
		min-height: 816px;
	}
	.box4_info {
		min-height: 273px;
		margin-bottom: 20px;
	}
	.footer::before, .footer::after {
		display:none;
	}
	.foot1 ul li a {
		font-size: 13px;
		padding-left: 4px;
	}
	.foot_bottom {
		margin-top: 20px;
	}



}
@media (max-width: 767px) {
	.header .navbar-default {
        z-index: 9999;
        padding: 20px 0 15px 0;
    }

    .header .navbar-nav {
        text-align: center;
    }

    .header .navbar-default.menu-shrink {
        padding: 10px 0px;
    }


    .header .navbar-default .navbar-collapse,
    .header .navbar-default .navbar-form {
        background: #fff;
        border: none;

    }

    .header .menu-top li a {
        color: #6d6d6d!important;
        padding: 10px;
    }
	.header .menu-top {
        color: #fff !important;
        margin-left: 0px;
    }

    .header .menu-top li a {
        font-size: 14px;
        color: #fff !important
    }

    .header .navbar-brand img {
        width: 60%;
        padding-top: 5px;
    }

    .header .navbar-default .navbar-nav > li > a {
		margin-top: 0px;
		color: #222 !important;
		text-align: left;
	}

	.top_menu ul {
		float: left;
	}
	.top_menu ul {
		margin-bottom:0px;
		width: 100%;
		text-align: center;
	}
	.header .top_menu ul li a {
		font-size: 14px;
		padding: 10px 0px;
	}
	.top_menu ul li a i {
    	font-size: 15px;
	}
	.header .nav li {
		width:100%;
	}
	.header .navbar-default .navbar-nav > .active > a, .header .navbar-default .navbar-nav > .active > a:focus, .header .navbar-default .navbar-nav > .active > a:hover {
		color: #6ea123 !important;
		background-color: transparent;
	}
	.slider {
		padding-top: 105px;
	}

	.header .navbar-brand {
		top: 57px;
	}
	
	.header .navbar-default.menu-shrink .navbar-brand {
		top: 55px;
	}
	.slider .item img {
		height: 240px;
	}
	.in_ba_tex {
    	top: 20%;
	}
	.in_ba_tex h1 {
		font-size: 20px;
		line-height: 24px;
		padding:0px;
	}
	.in_ba_tex p {
		font-size:18px;
	}
	.in_ba_tex a {
		padding: 5px 23px;
		font-size: 16px;
	}
	.chinese p {
    	font-size: 20px;
	}
	
	.get_in h2 {
		font-size: 26px;
	}
	.get_in p {
		font-size: 14px;
		width: 80%;
	}
	
	
	.map_title h2 {
    	font-size: 18px;
		line-height: 28px;
	}
	.map_inner p {
		font-size: 20px;
		width: 82%;
	}
	.footer::before, .footer::after {
		display:none;
	}
	.foot1 ul li a {
		font-size: 15px;
		padding-left: 4px;
	}
	.foot1 i {
    	font-size: 15px;
	}
	.send_btn {
		position: inherit;
		left: 0;
		right: 0;
		bottom: 0;
	}
	.con_infol {
		margin-bottom: 20px;
	}
	.foot_bottom {
		margin-top: 20px;
	}
	.box3_info {
		min-height: 396px;
	}
	.box3_in {
		margin-bottom: 20px;
	}
	.box4_info {
		min-height: 250px;
		margin-bottom: 20px;
	}
	.get_in p::after {
		top: 28px;
	}
	.foot2 ul {
		margin-left: 14px;
	}
}
@media (max-width: 480px) {
	.header .menu-top {
        color: #fff !important;
        margin-left: 0px;
    }

    .header .menu-top li a {
        font-size: 14px;
        color: #fff !important
    }

    .header .navbar-brand img {
        width: 50%;
        padding-top: 5px;
    }

    .header .navbar-default .navbar-nav > li > a {
		margin-top: 0px;
		color: #222 !important;
		text-align: left;
	}

	.top_menu ul {
		float: left;
	}
	.top_menu ul {
		margin-bottom:0px;
		width: 100%;
		text-align:center;
	}
	.header .top_menu ul li a {
		font-size: 9px;
		padding: 10px 0px;
	}
	.top_menu ul li a i {
    	font-size: 10px;
	}
	.header .nav li {
		width:100%;
	}
	.header .navbar-default .navbar-nav > .active > a, .header .navbar-default .navbar-nav > .active > a:focus, .header .navbar-default .navbar-nav > .active > a:hover {
		color: #6ea123 !important;
		background-color: transparent;
	}
	.header .navbar-brand {
		top: 62px;
	}
	.header .navbar-default.menu-shrink .navbar-brand {
		top: 53px;
	}
	.slider .item img {
		height: 240px;
	}
	.in_ba_tex {
    	top: 12%;
	}
	.in_ba_tex h1 {
		font-size: 20px;
		line-height: 24px;
		padding:0px;
	}
	.in_ba_tex p {
		font-size:18px;
	}
	.in_ba_tex a {
		padding: 5px 23px;
		font-size: 16px;
	}
	.chinese p {
    	font-size: 20px;
	}
	
	.get_in h2 {
		font-size: 26px;
	}
	.get_in p {
		font-size: 14px;
		width: 80%;
	}
	
	.map_title h2 {
    	font-size: 18px;
		line-height: 28px;
	}
	.map_inner p {
		font-size: 17px;
		width: 82%;
	}
	.footer::before, .footer::after {
		display:none;
	}
	.foot1 ul li a {
		font-size: 11px;
		padding-left: 4px;
	}
	.foot1 i {
    	font-size: 15px;
	}
	.send_btn {
		position: inherit;
		left: 0;
		right: 0;
		bottom: 0;
	}
	.con_infol {
		margin-bottom: 20px;
	}
	.foot_bottom {
		margin-top: 20px;
	}
	.box3_info {
		min-height: 470px;
	}
	.box3_in {
		margin-bottom: 20px;
	}
	.box4_info {
		min-height: 250px;
		margin-bottom: 20px;
	}
	.foot2 ul {
		margin-left: 14px;
	}
	.get_in p::after {
		right:0;
	}


}
@media (max-width: 360px) {
	.box3_info {
		min-height: 615px;
	}
	.box3_in {
		margin-bottom: 20px;
	}
	.box4_info {
		min-height: 295px;
		margin-bottom:20px;
	}
}
